Subject: FW: LSM Joining Case Test - Mosuf Khan
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 22 Oct 2020 10:32:50 +0000

First round

From: Mosuf Khan <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 21 October 2020 at 7:03 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Mosuf Khan

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Mosuf Khan
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (110002) 8860445105
Which blurb would you select?   Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    Reason for selection: Blurb 2 perfectly fits the query of the customer, all others do not look relevant to the query.

Addition: Can I just quickly ask you to double check the address that you've just provided:

Hotel Vegas

Street 5.

I hope, we've helped you out with your query.
Have a nice day, and you have great time at Lady Gaga event.

Thank you.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   I believe the difference between the two is the level of satisfaction, the greater the customer satisfaction will result in greater customer service.

Another thing that distinguishes the two go beyond satisfaction, the former might mean just to barely keep the customer satisfied but the latter means to not be dishonest, disloyal, and deceiving the customer, providing the customer service with probity.

You can edit this submission<https://www.jotform.com/edit/4790964168618532858?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.